/*le style pour add this bloc*/
#addThis_acc,#addThis_extra,#addThis_act,#addThis_bad,
#addThis_sor,#addThis_cin,#addThis_club,#addThis_mix,
#addThis_ent{	
	clear:both;
	padding:0px 0px 5px 5px;
	_padding:13px 0px 5px 5px;
	width:605px;
	_width:604px;
	margin-left:2px;
	background-color:#FFF;
}

#addThis_acc{border:1px solid #d8d8d8;}
#addThis_extra{border:solid 1px #d8d8d8;}
#addThis_act{border:1px solid #d8d8d8;}
#addThis_bad{
	border:1px solid #d8d8d8;
	margin-top:-2px;
	margin-bottom:5px;
}
#addThis_sor{border:1px solid #d8d8d8;}
#addThis_cin{border:1px solid #d8d8d8;}
#addThis_club{border:1px solid #d8d8d8;}
#addThis_mix{border:1px solid #d8d8d8;}
#addThis_ent{border:1px solid #d8d8d8;}

#addThis_sor,#addThis_cin,#addThis_ent,#addThis_mix,#addThis_act{
	margin-bottom: 5px;
}

#addThis_acc ul,#addThis_extra ul,#addThis_act ul,#addThis_bad ul,
#addThis_sor ul,#addThis_cin ul,#addThis_club ul,#addThis_mix ul,
#addThis_ent ul{margin:0px;}
#addThis_acc li,#addThis_extra li,#addThis_act li,#addThis_bad li,
#addThis_sor li,#addThis_cin li,#addThis_club li,#addThis_mix li,
#addThis_ent li{
	padding-top:0px;
	display:inline;
	 margin:0px 5px 0px 7px;
	_margin:0px 4px 0px 7px;
	display:block;
	float:left;
}
#addThis_acc img,#addThis_extra img,#addThis_act img,#addThis_bad img,
#addThis_sor img,#addThis_cin img,#addThis_club img,#addThis_mix img,
#addThis_ent img{
	margin:0px;
	border:none; 
	float:none!important;
}
.envoiAmi, .ajoutFav, .facebook, .wikio, .scoopeo, .delicious, .netvibes, .digg, .myspace, .gBookmarks,
.wLive,.yahooMyWeb,.technorati,.mWong,.twitter,.pioche,.tapeMoi,.fuzz,.bookmarks,.reddit {
	background-image:url(../images/share/icons.png);
	background-repeat:no-repeat;
	width:21px;
	height:21px;
	border: 0px;
}
.ajoutFav{background-position:0px 0px;}
.envoiAmi{background-position:0px -21px;}
.facebook{background-position:0px -43px;}
.wikio{background-position:0px -66px;}
.scoopeo{background-position:0px -88px;}
.delicious{background-position:0px -114px;}
.netvibes{background-position:0px -136px;}
.digg{background-position:0px -160px;}
.myspace{background-position:0px -184px;}
.gBookmarks{background-position:0px -208px;}
.wLive{background-position:0px -229px;}
.yahooMyWeb{background-position:0px -252px;}
.technorati{background-position:0px -279px;}
.mWong{background-position:0px -306px;}
.twitter{background-position:0px -328px;}
.pioche{background-position:0px -354px;}
.tapeMoi{background-position:0px -381px;}
.fuzz{background-position:0px -407px;}
.bookmarks{background-position:0px -430px;}
.reddit{background-position:0px -454px;}
/*fin style add this bloc*/
